.hide {
	display: none;
}

p,
h2,
h3,
h4,
h5,
h6,
span {
	font-family: 'PingFang SC', "Source Han Sans CN" !important;
}

.clear {
	clear: both;
}

img {
	max-width: 100%;
}

.header {
	width: 100%;
	height: 60px;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	z-index: 1000;
	background: #fff;
}

.header.fixed {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
	background: #fff;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.header-placeholder {
	display: none;
	height: 60px;
}

.header.fixed+.header-placeholder {
	display: block;
}

.header_top {
	width: 1200px;
	margin: 0 auto;
	align-items: center;
	display: flex;
	justify-content: space-between;
	height: 60px;
}

.header_top .header_left img {
	width: 242px;

}

.header_top .header_right ul {
	display: flex;
}

.header_top .header_right ul li {
	margin-left: 70px;
	height: 60px;
	line-height: 60px;
}

.header_top .header_right ul li a {
	cursor: pointer;
	font-weight: 400;
	font-size: 16px;
	color: #1E1E1E;
}

.header_right ul li a.active,
.header_right ul li a:hover {
	font-size: 16px;
	color: #49A261;
}

.banner {
	text-align: center;
	max-width: 1960px;
	margin: 60px auto 0;
	height: 600px;
	background: url(../images/banner.png) center center;
	background-size: cover;
	padding-top: 1px;
	justify-content: center;
	align-items: center;
}

.banner img {
	width: 100%;
}

.banner_cont {
	width: 1200px;
	position: relative;
	margin: 0 auto;
}

.banner_cont h2 {
	font-weight: bold;
	font-size: 25px;
	text-align: center;
	color: #fff;
	line-height: 45px;
	padding: 0 20px;
	text-transform: uppercase;
	letter-spacing: 10px;
	background: #ffffff24;
	border-radius: 23px;
	width: 570px;
	margin: 70px auto 0;
}

.banner_cont h3 {
	font-weight: bold;
	font-size: 133px;
	color: #FFFFFF;

	text-shadow: 4px 2px 2px rgba(101, 124, 107, 0.8);
	text-align: center;
	margin-top: 40px;
}

.banner_cont h4 {

	width: 1000px;
	border-radius: 16px;
	text-align: center;
	font-size: 38px;
	color: #FFFFFF;
	line-height: 58px;
	color: #FFFFFF;
	margin: 50px auto 0;
	cursor: pointer;
}

.banner_cont h5 {
    font-size: 28px;
    color: #FFFFFF;
    line-height: 55px;
    padding: 2px 11px;
    border: 2px solid rgb(195 251 210 / 46%);
    border-radius: 8px;
    float: left;
    margin-left: 38px;
    margin-top: 50px;

}
.banner_cont h5:nth-child(4){
	margin-left: 0;
}
.banner .swiper-pagination-bullets {
	bottom: 26px;
	left: -6px;
	width: 100%;
}

.header_right li {
	position: relative;
}

.header_right li[class^="dropdown"]>ul {
	display: none;
	position: absolute;
	top: 60px;
	left: -43px;
	background: #fff;
	border-radius: 8px;
	padding: 8px 0;
	box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
	min-width: 160px;
	z-index: 1000;
}

.header_right li[class^="dropdown"]:hover>ul {
	display: block;
}

.header_right li[class^="dropdown"]>ul>li {
	list-style: none;
	margin: 0 auto 0;
	height: 36px;
}


.header_right li[class^="dropdown"]>ul>li+li {
	margin-top: 8px;
}


.header_right li[class^="dropdown"]>ul>li a {
	display: block;
	padding: 8px 16px;
	color: #333;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}


.header_right li[class^="dropdown"]>ul>li a:hover {
	background: rgba(0, 0, 0, 0.05);
	border-radius: 8px;
}

.dropdown2 .dropdown-menu2 li:nth-child(1)::after {
	position: absolute;
	right: -85px;
	content: '';
	width: 102px;
	height: 24px;
	background: url(https://baoyan.gaodun.com/images/nav2.png) no-repeat center;
	background-size: 100%;
	top: 5px;
}
.tit h3{
	font-weight: bold;
	font-size: 50px;
	color: #000000;
	line-height: 75px;
	padding-left: 30px;
	position: relative;
}
.tit h3:after{
	position: absolute;
	content: '';
	left: 0;
	top: 20px;
	width: 5px;
	height: 39px;
	background: #49A261;
	border-radius: 3px;
}
.page0 {
	width: 1200px;
	height: 160px;
	background: linear-gradient(0deg, #FFFFFF 0%, rgba(255, 255, 255, 0.69) 70%, rgba(255, 255, 255, 0.59) 100%);
	box-shadow: 0px 3px 20px 0px rgba(101, 124, 107, 0.28);
	border: 4px solid #fff;
	margin: 0 auto;
	position: relative;
	top: -80px;
	border-radius: 12px;
}

.page0 ul li {
	float: left;
	width: 25%;
	text-align: center;
}

.page0 ul li h3 {
	font-size: 44px;
	font-weight: bold;
	color: rgba(73, 162, 97, 1);
	margin-top: 20px;
}

.data-list {
	list-style: none;
	padding: 0;
	display: flex;
	gap: 2rem;
	/* 间距可根据需求调整 */
}

.data-list li {
	text-align: center;
	padding: 1rem;
	position: relative;
}

.data-list li:nth-child(2):After {
	width: 2px;
	height: 54px;
	background: #49A261;
	content: '';
	position: absolute;
	left: -16px;
	top: 46px;
}

.data-list li:nth-child(2):before {
	width: 2px;
	height: 54px;
	background: #49A261;
	content: '';
	position: absolute;
	right: -16px;
	top: 46px;
}

.data-list li:nth-child(3):before {
	width: 2px;
	height: 54px;
	background: #49A261;
	content: '';
	position: absolute;
	right: -16px;
	top: 46px;
}

.data-list h3 {
	font-size: 2rem;
	/* 数字大小可调整 */
	margin: 0 0 0.5rem;
	color: #2c3e50;
	/* 数字颜色 */
	transition: all 0.3s ease;
}

.data-list p {
	margin: 0;
	font-size: 21px;
	color: #49A261;
	line-height: 33px;
}

.data-list span {
	font-size: 0.8rem;
	color: #999;
}

.page_tab {
	width: 1200px;
	margin: 0px auto 0;
	position: relative;
}

.page_tab img {
	width: 183px;
}

.page_tab .swiper-container {
	width: 1200px;
	overflow: hidden;
	margin-top: 50px;
	padding-bottom: 40px;
	padding-top: 10px;
}

.page_tab .swiper-slide {
	width: 285px;
	height: 400px;
	background: linear-gradient(0deg, #FFFFFF 0%, #E8FFEE 100%);
	box-shadow: 0px 0px 10px 0px rgba(156, 156, 156, 0.3);
	border-radius: 16px;
	text-align: center;
	padding-top: 1px;
	cursor: pointer;
	transition: all .4s;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
}

.page_tab .swiper-slide:hover {
	transform: translate(0, -10px);
	-webkit-transform: translate(0, -10px);
	-ms-transform: translate(0, -10px);
	-moz-transform: translate(0, -10px);
}

.page_tab .swiper-slide img {
	margin-top: 28px;
}

.page_tab .swiper-slide h2 {
	font-weight: bold;
	font-size: 33px;

	color: #000000;
}

.page_tab .swiper-slide h3 {
	font-size: 25px;
	color: #49A261;
	line-height: 75px;
	position: relative;
}

.page_tab .swiper-slide p {
	width: 246px;
	font-weight: normal;
	font-size: 16px;
	color: #555555;
	text-align: justify;
	margin: 0 auto;
}

.page_tab .swiper-button-next {
	width: 49px;
	height: 49px;
	background: linear-gradient(180deg, #F1FFF6 0%, #FFFFFF 100%);
	border-radius: 50%;
	border: 1px solid #D4E2D7;
	top: 351px;
	right: -83px;
}

.page_tab .swiper-button-prev {
	width: 49px;
	height: 49px;
	background: linear-gradient(180deg, #F1FFF6 0%, #FFFFFF 100%);
	border-radius: 50%;
	border: 1px solid #D4E2D7;
	top: 351px;
	left: -83px;
}

.page_tab .swiper-button-next img {
	width: 14px;
	height: 23px;
}

.page_tab .swiper-button-prev img {
	width: 14px;
	height: 23px;
}

.page_tab .swiper-button-next:after {
	content: '';

}

.page_tab .swiper-button-prev:after {
	content: '';

}

.page01 {
	width: 1210px;
	margin: 40px auto 0;
}

.page01 img {
	width:564px;
	height: 313px;
	float: right;
	border-radius: 8px;
	    margin-left: 40px;
}

.page01 .page01_left,
.page01 .page01_right {
	margin-top: 20px;
}





.page01 h2 {
	font-weight: bold;
	font-size: 33px;
	color: #000000;
	line-height: 40px;
}

.page01 h2 span {
	display: inline-block;
	padding: 0 8px;
	height: 32px;
	background: #D2F0DA;
	border-radius: 6px;
	font-size: 21px;
	color: #49A261;
	text-align: center;
	line-height: 32px;
	margin-left: 10px;
}

.page01 .page01_left h3,
.page01 .page01_right h3 {
	font-weight: normal;
	font-size: 21px;
	color: #555555;
	line-height: 33px;
	margin-top: 20px;
}

.page01 .page01_left p,
.page01 .page01_right p {
	font-weight: normal;
	font-size: 21px;
	color: rgba(85, 85, 85, 1);
	line-height: 36px;
	padding-left: 20px;
	position: relative;
	margin-top: 5px;
    margin-right: 20px;
text-align: justify;
	
}

.page01 p b {
	font-weight: bold;
	color: #333;
}



.swiper-animate-wrap {
	width: 100%;
	height: 100%;
	position: relative;
	overflow: hidden;
}

.page01 .slide-in-left,
.page02 .slide-in-left,
.banner .slide-in-left,
.page03 .slide-in-left,
.page04 .slide-in-left,
.page07 .slide-in-left,
.slide-in-left .animate-item {
	opacity: 0 !important;
	transform: translateY(100px) !important;
	transition: all 0.8s ease-out !important;
}

.page01 .animate-active,
.banner .animate-active,
.page02 .animate-active,
.page03 .animate-active,
.page04 .animate-active,
.page07 .animate-active,
.slide-in-left .animate-item {
	opacity: 1 !important;
	transform: translateY(0) !important;
}

.banner .banner_cont,
.slide-in-left animate-item {
	transition: all 0.8s ease-out !important;
}

.banner {
	overflow: hidden !important;
	position: relative !important;
}

.page01 .page01_left ul,
.page01 .page01_right ul {
	overflow: hidden !important;
	min-height: 400px !important;
}

.page01 .page01_left ul,
.page01 .page01_right ul {
	overflow: hidden !important;
	min-height: 400px !important;
	padding-bottom: 10px;
	padding-left: 8px;
}

.tit h2{
	text-align: center;
	font-size: 50px;
	color: #000000;
	font-weight: bold;
	line-height: 75px;
	position: relative;
}
.tit h2:After{
	width: 50px;
	height: 5px;
	background: #49A261;
	border-radius: 3px;
	content: '';
	position: absolute;
	bottom: -14px;
	left: 50%;
	margin-left: -25px;
}
.page02{
	width: 1200px;
	margin: 60px auto 0;
}
.page02 ul li{
	float: left;
	width: 40%;
	text-align: center;
	margin-top: 70px;
	cursor: pointer;
	  transition: all .4s;
	  -webkit-transition: all .4s;
	  -moz-transition: all .4s;
	  cursor: pointer;
	 	margin-left: 120px;
}

.page02 ul li:hover{
      transform: translate(0, -10px);
  -webkit-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  -moz-transform: translate(0, -10px);
}
.page02 ul li img{
	width: 80px;
	height: 80px;
	float: left;
}
.page02 ul li h3{
	font-weight: normal;
	font-size: 25px;
	color: rgba(73, 162, 97, 1);
	float: left;
	margin-left: 20px;
}
.page02 ul li p{
font-weight: normal;
    font-size: 24px;
    color: rgba(85, 85, 85, 1);
    float: left;
    margin-left: 20px;
    text-align: justify;
    line-height: 32px;
    padding-top: 3px;
}
.page03{
	width: 1200px;
	margin: 120px auto 0;
}
.page03 ul{
	margin-top: 100px;
	position: relative;
}
.page03 ul:after{
	background: url(../images/page03_tit.png) no-repeat center;
	background-size: 100%;
	width: 1200px;
	height: 20px;
	position: absolute;
	bottom: 6px;
	left: 0;
	content: '';
}
.page03 ul li{
	width: 580px;
	height: 100px;
	background: #FFFFFF;
	box-shadow: 0px 0px 10px 0px rgba(101,124,107,0.2);
	border-radius: 8px;
	float: left;
	margin-top: 23px;
	 transition: all .4s;
	  -webkit-transition: all .4s;
	  -moz-transition: all .4s;
	  cursor: pointer;
	  
}
.page03 ul li:hover{
transform: scale(1.1);
}
.page03 ul li:nth-child(even){
	margin-left: 40px;
}
 .page03 ul li img{
	 width: 60px;
	 height: 60px;
	 margin-top: 18px;
	 margin-left: 20px;
	 float: left;
 }
   .page03 ul li h3{
	   float: left;
	   font-size: 25px;
	   color: #000000;
	   	  margin-top: 20px;
	   font-weight: bold;
	     margin-left: 20px;
	   
   }
  .page03 ul li p{
	  float: left;
	  font-size: 21px;
	  color: rgba(85, 85, 85, 1);
	  line-height: 32px;
	  width: 440px;
	  margin-top: 16px;
	  margin-left: 20px;
  }
  .page04{
  	width: 1200px;
  	margin: 100px auto 0;
  }
    .page04 .page04_cont ul{
	margin-top: 120px;
	position: relative;
}
.page04 .page04_cont ul:after{
	background: url(../images/page03_tit.png) no-repeat center;
	background-size: 100%;
	width: 1200px;
	height: 20px;
	position: absolute;
	bottom: 6px;
	left: 0;
	content: '';
}
.page04 .page04_cont ul li{
	float: left;
	width:350px;
	height: 130px;
	background: rgba(224, 244, 230, 1);
	border-radius: 8px;
	margin-left: 74px;
	margin-top: 30px;
	transition: all .4s;
	 -webkit-transition: all .4s;
	 -moz-transition: all .4s;
	 cursor: pointer;
}
.page04 .page04_cont ul li:hover{
	transform: scale(1.1);
}
.page04 .page04_cont ul li:nth-child(1),.page04 .page04_cont ul li:nth-child(4){
	margin-left: 0;
}
.page04 .page04_cont ul li:nth-child(4),.page04 .page04_cont ul li:nth-child(5),.page04 .page04_cont ul li:nth-child(6){
	height:155px ;
}
.page04 .page04_cont ul li img{
	width: 24px;
	height: 24px;
	margin-top: 25px;
	margin-left: 17px;
	float: left;
	
}
.page04 .page04_cont ul li:nth-child(2) img{
	width: 25px;
	height: 25px;
}


.page04 .page04_cont ul li h3{
	float: left;
	font-weight: normal;
	font-size: 25px;
	color: #49A261;
		margin-top: 25px;
		margin-left: 5px;
}
.page04 .page04_cont ul li p{
	font-size: 17px;
	color: #555555;
	line-height: 25px;
	padding: 5px 15px 0;
	margin-top: 10px;
}
.page04_cont1{
	margin-top: 50px;
}
.page04_cont1 ul li{
	width: 536px;
	height: 286px;
	position: relative;
	background: url(../images/page05_1.png) no-repeat center;
	background-size: 100%;
	float: left;
	text-align: justify;
	transition: all .4s;
	 -webkit-transition: all .4s;
	 -moz-transition: all .4s;
	 cursor: pointer;
}
.page04 .page04_cont1 ul li:hover{
	transform: scale(1.1);
}
.page04_cont1 ul li:nth-child(1){
	margin-left: 40px;
}
.page04_cont1 ul li:nth-child(2){
	float: right;
	background: url(../images/page05_2.png) no-repeat center;
	background-size: 100%;
	margin-right: 40px;
}
.page04_cont1 ul li h3{
width: 500px;
height: 75px;
background: #FFFFFF;
border-radius: 0px 0px 20px 20px;
opacity: 0.62;
	text-align: center;
	font-weight: normal;
	font-size: 33px;
	color: #000000;
	line-height: 75px;
	position: absolute;
	bottom: 20px;
left: 50%;
    margin-left: -248px;
}
.page07{
	width: 1200px;
	margin: 100px auto 0;
}
.page07_cont{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 200px;
	align-items: start; 
}
.page07_cont div{
	width: 220px;
	height: 334px;
	background: #FFFFFF;
	box-shadow: 0px 0px 8px 0px #E6E6E6;
	border-radius: 16px;
	display: inline-block;
	position: relative;

	margin-top: 80px;
	text-align: center;

	
}
.page07_cont div:after{
	content: '';
	position: absolute;
	background: url(../images/page07_4.png) no-repeat center;
	background-size: 100%;
	width: 60px;
	height: 43px;
    right: -133px;
    top: 140px;
	
}
.page07_cont div:nth-child(1){
	margin-left: 72px;
}
.page07_cont div:nth-child(3){
	margin-right: 60px;
}
.page07_cont div:nth-child(3)::after{
	display: none;
}
.page07_cont div img{
	margin-top: 37px;
}
.page07_cont div h3{
	width: 170px;
	height: 50px;
	background: #49A261;
	border-radius: 10px;
	margin: 20px auto 0;
	line-height: 50px;
	font-size: 25px;
	color: #FFFFFF;
	text-align: center;
}
.page07_cont div p{
	font-size: 21px;
	color: #555555;
	line-height: 25px;
	margin-top: 20px;
	margin-left: 36px;
	text-align: justify;
	
}
.page05{
	width: 1200px;
	margin: 100px auto 0;
}
.faq-section{
    width: 1200px;
    margin: 80px auto;
    text-align: center;
}

.faq-item{
    background:#fff;
    border-radius:10px;
    margin-bottom:20px;
    box-shadow:0 2px 8px rgba(0,0,0,0.05);
    overflow:hidden;
}

.faq-question{
    padding:20px;
    font-size:24px;
    font-weight:600;
    display:flex;
    justify-content:space-between;
    align-items:center;
    cursor:pointer;
    background:#f2f2f2;
}

.faq-question:hover{
    background:#eaeaea;
}

.arrow{
    transition:0.3s;
    font-size:22px;
}

.faq-answer{
    max-height:0;
    overflow:hidden;
    transition:max-height 0.4s ease, padding 0.3s ease;
    padding:0 20px;
    text-align:left;
    font-size:22px;
    color:#555;
	line-height: 32px;
}

.faq-item.active .faq-answer{
    max-height:200px;
    padding:20px;
}

.faq-item.active .arrow{
    transform:rotate(180deg);
}
.page06 {
	width: 1200px;
	height: 400px;
	background: linear-gradient(90deg, #E8F5EC 0%, #FFFFFF 100%);
	box-shadow: 0px 0px 6px 0px rgba(20, 100, 42, 0.1);
	border-radius: 16px;
	margin: 100px auto;
	text-align: center;
	padding-top: 1px;

}

.page06 h2 {
	font-weight: bold;
	margin-top: 80px;
	font-size: 33px;
	color: #000000;
	line-height: 45px;
}

.page06 h3 {
	font-weight: normal;
	font-size: 21px;
	color: #555555;
	line-height: 35px;
	margin-top: 20px;
}

.footer {
	height: 355px;
	background: #2C2C2C;
	margin: 80px auto 0;
	padding-top: 1px;
}

.footer .footer_cont {
	width: 1200px;
	margin: 40px auto 0;
}

.footer_top {
	height: 195px;
	margin-top: 50px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.2);
}

.footer_left {
	float: left;
	width: 344px;
	height: 145px;

}

.footer_left img {
	width: 264px;
	height: 145px;
	margin-left: 80px;
}

.footer_right {
	float: left;

}

.footer_right ul {
	float: left;
	margin-left: 120px;
}

.footer_right ul li h3 {
	font-weight: 500;
	font-size: 16px;
	color: #49A261;
}

.footer_right ul li:nth-child(2) {
	margin-top: 16px;
}

.footer_right ul li a {
	font-weight: 400;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 26px;
}

.footer_bottom {
	width: 650px;
	margin: 36px auto 0;
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

.footer_bottom_left p {
	line-height: 26px;
}

.footer_bottom_left p a {
	font-weight: 400;
	font-size: 12px;
	color: #B3B3B3;
}

.footer_bottom_left {
	display: inline-block;
	width: 400px;
}

.footer_bottom_right {
	display: inline-block;
	width: 184px;
}

.footer_bottom_right img {
	width: 184px;
	height: 47px;
}

.page06 button {
	width: 240px;
	height: 60px;
	background: #4DA465;
	border-radius: 30px;
	line-height: 60px;
	text-align: center;
	border: 0;
	margin: 80px auto 0;
	font-weight: normal;
	font-size: 25px;
	color: #FFFFFF;
	cursor: pointer;

}
       .modal-mask {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            display: none;
            justify-content: center;
            align-items: center;
            z-index: 9999;
        }

        /* 弹窗容器 */
        .modal-container {
            position: relative;
            width: 560px;
            height: 470px;
            background-color: #fff;
            border-radius: 8px;
            overflow: hidden;
        }

        /* 关闭按钮 */
        .close-btn {
            position: absolute;
            top: 10px;
            right: 10px;
            width: 30px;
            height: 30px;
            background-color: rgba(0, 0, 0, 0.2);
            color: #fff;
            border: none;
            border-radius: 50%;
            cursor: pointer;
            font-size: 18px;
            display: flex;
            justify-content: center;
            align-items: center;
            z-index: 10;
        }
        .close-btn:hover {
            background-color: rgba(0, 0, 0, 0.5);
        }

        /* 弹窗图片 */
        .modal-img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }

        /* 弹窗显示状态 */
        .modal-mask.show {
            display: flex;
        }